Index: TXM/trunk/bundles/org.txm.annotation.kr.rcp/src/org/txm/annotation/kr/rcp/commands/SaveAnnotationsAndUpdateCorpus.java
===================================================================
--- TXM/trunk/bundles/org.txm.annotation.kr.rcp/src/org/txm/annotation/kr/rcp/commands/SaveAnnotationsAndUpdateCorpus.java	(revision 3894)
+++ TXM/trunk/bundles/org.txm.annotation.kr.rcp/src/org/txm/annotation/kr/rcp/commands/SaveAnnotationsAndUpdateCorpus.java	(revision 3895)
@@ -110,6 +110,11 @@
 			
 			final MainCorpus fcorpus = corpus[0];
 			
+			if (fcorpus == null) {
+				Log.warning("No corpus selected. Aborting.");
+				return null;
+			}
+			
 			Log.info(NLS.bind(Messages.SaveP0Annotations, fcorpus.getName()));
 			JobHandler job = SaveAnnotations.save(fcorpus);
 			if (job == null) {
@@ -161,7 +166,6 @@
 			return fcorpus;
 		}
 		catch (Exception e) {
-			// TODO Auto-generated catch block
 			e.printStackTrace();
 			return null;
 		}
Index: TXM/trunk/bundles/org.txm.groovy.core/src/groovy/org/txm/scripts/importer/xtz/XTZDefaultPagerStep.groovy
===================================================================
--- TXM/trunk/bundles/org.txm.groovy.core/src/groovy/org/txm/scripts/importer/xtz/XTZDefaultPagerStep.groovy	(revision 3894)
+++ TXM/trunk/bundles/org.txm.groovy.core/src/groovy/org/txm/scripts/importer/xtz/XTZDefaultPagerStep.groovy	(revision 3895)
@@ -384,7 +384,9 @@
 						}
 
 						rend = getAttributeValue(parser, null, "rend")
+						if (rend == "") rend = null
 						type = getAttributeValue(parser, null, "type")
+						if (type == "") type = null
 					//if (rend == null) rend = localname;
 
 						switch (localname) {
Index: TXM/trunk/bundles/org.txm.groovy.core/src/groovy/org/txm/scripts/importer/doc/docLoader.groovy
===================================================================
--- TXM/trunk/bundles/org.txm.groovy.core/src/groovy/org/txm/scripts/importer/doc/docLoader.groovy	(revision 3894)
+++ TXM/trunk/bundles/org.txm.groovy.core/src/groovy/org/txm/scripts/importer/doc/docLoader.groovy	(revision 3895)
@@ -117,11 +117,10 @@
 println "-- CONVERTER - Converting source files"
 File xsldir = new File(Toolbox.getTxmHomePath(), "xsl")
 if (!DocumentToTei.processFiles(srcfiles, txmDir, xsldir)) {
-	println "Abord import"
+	println "Abort import"
 	return;
 }
-println ""
-return;
+
 // move data folders and build css file
 if (MONITOR != null && MONITOR.isCanceled()) { return MONITOR.done(); }
 if (MONITOR != null) MONITOR.worked(20, "RETRIEVE STYLES")
Index: TXM/trunk/bundles/org.txm.core/src/java/org/txm/scripts/importer/StaxStackWriter.java
===================================================================
--- TXM/trunk/bundles/org.txm.core/src/java/org/txm/scripts/importer/StaxStackWriter.java	(revision 3894)
+++ TXM/trunk/bundles/org.txm.core/src/java/org/txm/scripts/importer/StaxStackWriter.java	(revision 3895)
@@ -213,11 +213,9 @@
 			events.add(new ArrayList(Arrays.asList(localName, new ArrayList()))); // must be done or else writeAttribute will insert the attribute in the previous element
 			
 			for (Object key : map.keySet()) {
-				if (map.get(key) == null) { // avoid NPE
-					map.put(key, "");
+				if (map.get(key) != null) { // avoid NPE
+					writeAttribute(key.toString(), map.get(key).toString());
 				}
-				
-				writeAttribute(key.toString(), map.get(key).toString());
 			}
 			writer.writeCharacters(text);
 			writer.writeEndElement();
@@ -237,10 +235,9 @@
 		writer.writeEmptyElement(localName);
 		events.add(new ArrayList(Arrays.asList(localName, new ArrayList()))); // must be done or else writeAttribute will insert the attribute in the previous element
 		for (Object key : map.keySet()) {
-			if (map.get(key) == null) { // avoid NPE
-				map.put(key, "");
+			if (map.get(key) != null) { // avoid NPE
+				writeAttribute(key.toString(), map.get(key).toString());
 			}
-			writeAttribute(key.toString(), map.get(key).toString());
 		}
 		events.remove(events.size()-1);
 	}
@@ -319,11 +316,9 @@
 		
 		for (Object key : map.keySet()) {
 			
-			if (map.get(key) == null) { // avoid NPE
-				map.put(key, "");
+			if (map.get(key) != null) { // avoid NPE
+				writeAttribute(key.toString(), map.get(key).toString());
 			}
-			
-			writeAttribute(key.toString(), map.get(key).toString());
 		}
 	}
 	
Index: TXM/trunk/bundles/org.txm.core/src/java/org/txm/importer/ConvertDocument.java
===================================================================
--- TXM/trunk/bundles/org.txm.core/src/java/org/txm/importer/ConvertDocument.java	(revision 3894)
+++ TXM/trunk/bundles/org.txm.core/src/java/org/txm/importer/ConvertDocument.java	(revision 3895)
@@ -3,26 +3,24 @@
 import java.util.Arrays;
 import java.util.List;
 
-import org.artofsolving.jodconverter.OfficeDocumentConverter;
-import org.artofsolving.jodconverter.office.DefaultOfficeManagerConfiguration;
-import org.artofsolving.jodconverter.office.OfficeException;
-import org.artofsolving.jodconverter.office.OfficeManager;
+import org.jodconverter.core.office.OfficeException;
+import org.jodconverter.core.office.OfficeManager;
+import org.jodconverter.local.JodConverter;
+import org.jodconverter.local.office.LocalOfficeManager;
 
-
 public class ConvertDocument {
 
 	boolean DEBUG = false;
 	List<String> supportedInput = Arrays.asList("odt", "doc", "docx", "html", "pdf"); //$NON-NLS-1$ //$NON-NLS-2$ //$NON-NLS-3$ //$NON-NLS-4$ //$NON-NLS-5$
-	List<String> supportedOutput = Arrays.asList("odt", "doc", "html", "pdf"); //$NON-NLS-1$ //$NON-NLS-2$ //$NON-NLS-3$ //$NON-NLS-4$
+	List<String> supportedOutput = Arrays.asList("odt", "doc", "pdf"); //$NON-NLS-1$ //$NON-NLS-2$ //$NON-NLS-3$ //$NON-NLS-4$
 	OfficeManager officeManager = null;
 
-	public ConvertDocument(String officeHome) {
-		DefaultOfficeManagerConfiguration office = new DefaultOfficeManagerConfiguration();
-		office.setOfficeHome(officeHome);
+	public ConvertDocument(String officeHome) throws OfficeException {
 	    //officeManager.setConnectionProtocol(OfficeConnectionProtocol.PIPE);
 	    //officeManager.setPipeNames("office1", "office2");
 	    //officeManager.setTaskExecutionTimeout(30000L);
-		officeManager = office.buildOfficeManager();
+		officeManager = LocalOfficeManager.builder().build();
+		
 		try {
 			officeManager.start();
 		} catch(Exception e) {
@@ -31,13 +29,9 @@
 		}
 	}
 	
-	public ConvertDocument() {
-		DefaultOfficeManagerConfiguration office = new DefaultOfficeManagerConfiguration();
-		//office.setOfficeHome("/usr/lib/openoffice");
-	    //officeManager.setConnectionProtocol(OfficeConnectionProtocol.PIPE);
-	    //officeManager.setPipeNames("office1", "office2");
-	    //officeManager.setTaskExecutionTimeout(30000L);
-		officeManager = office.buildOfficeManager();
+	public ConvertDocument() throws OfficeException {
+		
+		officeManager = LocalOfficeManager.builder().build();
 		try {
 			officeManager.start();
 		} catch(Exception e) {
@@ -48,10 +42,9 @@
 
 	public void setDebug(boolean b) {
 		DEBUG = b;
-		DefaultOfficeManagerConfiguration.DEBUG = DEBUG;
 	}
 	
-	public void stop() {
+	public void stop() throws OfficeException {
 		officeManager.stop();
 	}
 
@@ -95,20 +88,25 @@
 		}
 	}
 
-	public File autoFile(File document, File outfile, String ext) throws Exception {
-		OfficeDocumentConverter converter = new OfficeDocumentConverter(officeManager);
-		converter.convert(document, outfile, converter.getFormatRegistry().getFormatByExtension(ext));
+	public File autoFile(File document, File outdir, String ext) throws Exception {
 		
-		if (outfile.exists())
-			return outfile;
-		else
+		ConvertDocument converter = new ConvertDocument();
+		if ("doc".equals(ext.toLowerCase())) {
+			return converter.toDOC(document, outdir);
+		} else if ("odt".equals(ext.toLowerCase())) {
+			return converter.toODT(document, outdir);
+		} if ("pdf".equals(ext.toLowerCase())) {
+			return converter.toPDF(document, outdir);
+		} else {
 			return null;
+		}
 	}
 
 	/**
 	 * @param args
+	 * @throws OfficeException 
 	 */
-	public static void main(String[] args) {
+	public static void main(String[] args) throws OfficeException {
 		//converter.convert(infile, outfile, new )
 		//		String[] srcexts = { "doc" };
 		//		String[] exts = { "odt" };//, "odt", "doc", "docx", "html", "pdf"}; // html pdf
@@ -136,7 +134,7 @@
 
 		File infile = new File("/home/mdecorde/TEMP/Corpus_Riverains_TXM/EP27_txm.doc"); //$NON-NLS-1$
 		File outdir = new File("/home/mdecorde/TEMP"); //$NON-NLS-1$
-
+		JodConverter.convert(infile).to(new File(outdir, "test.odt"));
 		//System.out.println("result: "+ConvertDocument.toODT(infile, outdir));
 		ConvertDocument convert = new ConvertDocument();
 		try {
Index: TXM/trunk/bundles/org.txm.core/.classpath
===================================================================
--- TXM/trunk/bundles/org.txm.core/.classpath	(revision 3894)
+++ TXM/trunk/bundles/org.txm.core/.classpath	(revision 3895)
@@ -44,6 +44,5 @@
 		</accessrules>
 	</classpathentry>
 	<classpathentry kind="con" path="GROOVY_DSL_SUPPORT"/>
-	<classpathentry kind="lib" path="lib/jodconverter-core-3.1-beta.jar"/>
 	<classpathentry kind="output" path="bin"/>
 </classpath>
Index: TXM/trunk/bundles/org.txm.core/META-INF/MANIFEST.MF
===================================================================
--- TXM/trunk/bundles/org.txm.core/META-INF/MANIFEST.MF	(revision 3894)
+++ TXM/trunk/bundles/org.txm.core/META-INF/MANIFEST.MF	(revision 3895)
@@ -244,12 +244,6 @@
  org.apache.tools.mail,
  org.apache.tools.tar,
  org.apache.tools.zip,
- org.artofsolving.jodconverter,
- org.artofsolving.jodconverter.cli,
- org.artofsolving.jodconverter.document,
- org.artofsolving.jodconverter.office,
- org.artofsolving.jodconverter.process,
- org.artofsolving.jodconverter.util,
  org.dom4j,
  org.dom4j.bean,
  org.dom4j.datatype,
@@ -431,11 +425,7 @@
  org.txm.xml.xsl.tei.tools.ImageInfo,
  org.txm.xml.xsl.tei.txt,
  org.txm.xml.xsl.tei.xhtml2,
- org.txm.xml.xsl.tei.xsd,
- resources,
- resources.documents,
- src.main.assembly,
- target
+ org.txm.xml.xsl.tei.xsd
 Bundle-SymbolicName: org.txm.core;singleton:=true
 Bundle-Version: 0.8.3.qualifier
 Bundle-Name: TXM Core Toolbox
@@ -468,7 +458,6 @@
  lib/unoil-3.2.1.jar,
  lib/sqlite-jdbc-3.8.11.2.jar,
  lib/postgresql-9.4.1207.jre6.jar,
- lib/jodconverter-core-3.1-beta.jar,
  lib/jsoup-1.11.3.jar
 Require-Bundle: org.eclipse.core.runtime;bundle-version="3.10.0";visibility:=reexport,
  org.eclipse.osgi.util;bundle-version="3.2.0";visibility:=reexport,
@@ -482,7 +471,8 @@
  org.txm.libs.office;bundle-version="0.0.0";visibility:=reexport,
  org.txm.libs.msoffice;bundle-version="0.0.0";visibility:=reexport,
  org.txm.libs.hsqldb;bundle-version="1.0.0";visibility:=reexport,
- org.txm.tokenizer.core;bundle-version="1.0.0";visibility:=reexport
+ org.txm.tokenizer.core;bundle-version="1.0.0";visibility:=reexport,
+ org.txm.libs.jodconverter;bundle-version="1.0.0"
 Bundle-ActivationPolicy: lazy
 Bundle-ManifestVersion: 2
 Bundle-Activator: org.txm.core.Activator
Index: TXM/trunk/bundles/org.txm.core/lib/jodconverter-core-3.1-beta.jar
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: TXM/trunk/bundles/org.txm.rcp/src/main/java/org/txm/rcp/swt/dialog/UpdateCorpusDialog.java
===================================================================
--- TXM/trunk/bundles/org.txm.rcp/src/main/java/org/txm/rcp/swt/dialog/UpdateCorpusDialog.java	(revision 3894)
+++ TXM/trunk/bundles/org.txm.rcp/src/main/java/org/txm/rcp/swt/dialog/UpdateCorpusDialog.java	(revision 3895)
@@ -105,7 +105,7 @@
 				corpusList.setSelection(new StructuredSelection(corpusToUpdate));
 			}
 			else if (corpora.size() > 0) {
-				corpusList.getList().select(0);
+				corpusList.getList().deselectAll();
 			}
 		}
 		
Index: TXM/trunk/bundles/org.txm.libs.jodconverter/src/org/txm/libs/jodconverter/ConvertDocument.java
===================================================================
--- TXM/trunk/bundles/org.txm.libs.jodconverter/src/org/txm/libs/jodconverter/ConvertDocument.java	(revision 0)
+++ TXM/trunk/bundles/org.txm.libs.jodconverter/src/org/txm/libs/jodconverter/ConvertDocument.java	(revision 3895)
@@ -0,0 +1,62 @@
+package org.txm.libs.jodconverter;
+
+import java.io.File;
+
+import org.jodconverter.core.office.OfficeException;
+import org.jodconverter.core.office.OfficeManager;
+import org.jodconverter.core.office.OfficeUtils;
+import org.jodconverter.local.JodConverter;
+import org.jodconverter.local.office.LocalOfficeManager;
+
+public class ConvertDocument {
+	
+	public static void test2(File inputFile, File outputFile) throws OfficeException {
+		// Create an office manager using the default configuration.
+		// The default port is 2002. Note that when an office manager
+		// is installed, it will be the one used by default when
+		// a converter is created.
+		final LocalOfficeManager officeManager = LocalOfficeManager.install(); 
+		try {
+
+		    // Start an office process and connect to the started instance (on port 2002).
+		    officeManager.start();
+
+		    // Convert
+		    JodConverter
+		             .convert(inputFile)
+		             .to(outputFile)
+		             .execute();
+		} finally {
+		    // Stop the office process
+		    OfficeUtils.stopQuietly(officeManager);
+		}
+	}
+	
+	public static void test1(File inputFile, File outputFile) throws OfficeException {
+		
+		 OfficeManager officeManager = LocalOfficeManager.builder()
+	                .install()
+	                .officeHome("/opt/libreoffice7.5")
+	                .build();
+	        try {
+	            // Start an office process and connect to the started instance (on port 2002).
+	            officeManager.start();
+	            // Convert
+	            JodConverter
+	                    .convert(inputFile)
+	                    .to(outputFile)
+	                    .execute();
+	        } finally {
+	            // Stop the office process
+	            OfficeUtils.stopQuietly(officeManager);
+	        }
+	}
+	
+	public static void main(String[] args) throws OfficeException {
+		
+		File inputFile = new File("/home/mdecorde/Documents/FICHE d'inscription à une formation ENS - DECORDE.doc");
+		File outputFile = new File("/home/mdecorde/Documents/FICHE d'inscription à une formation ENS - DECORDE.odt");
+		
+		test2(inputFile, outputFile);
+	}
+}
Index: TXM/trunk/bundles/org.txm.libs.jodconverter/build.properties
===================================================================
--- TXM/trunk/bundles/org.txm.libs.jodconverter/build.properties	(revision 0)
+++ TXM/trunk/bundles/org.txm.libs.jodconverter/build.properties	(revision 3895)
@@ -0,0 +1,11 @@
+source.. = src/
+output.. = bin/
+bin.includes = META-INF/,\
+               .,\
+               jodconverter-core-4.4.6.jar,\
+               jodconverter-local-4.4.6.jar,\
+               slf4j-api-2.0.7.jar,\
+               jurt-4.1.2.jar,\
+               unoil-4.1.2.jar,\
+               juh-4.1.2.jar,\
+               ridl-4.1.2.jar
Index: TXM/trunk/bundles/org.txm.libs.jodconverter/jurt-4.1.2.jar
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: TXM/trunk/bundles/org.txm.libs.jodconverter/jurt-4.1.2.jar
___________________________________________________________________
Added: svn:mime-type
   + application/octet-stream

Index: TXM/trunk/bundles/org.txm.libs.jodconverter/.classpath
===================================================================
--- TXM/trunk/bundles/org.txm.libs.jodconverter/.classpath	(revision 0)
+++ TXM/trunk/bundles/org.txm.libs.jodconverter/.classpath	(revision 3895)
@@ -0,0 +1,14 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<classpath>
+	<classpathentry exported="true" kind="lib" path="juh-4.1.2.jar"/>
+	<classpathentry exported="true" kind="lib" path="ridl-4.1.2.jar"/>
+	<classpathentry exported="true" kind="lib" path="unoil-4.1.2.jar"/>
+	<classpathentry exported="true" kind="lib" path="jurt-4.1.2.jar"/>
+	<classpathentry exported="true" kind="lib" path="slf4j-api-2.0.7.jar"/>
+	<classpathentry exported="true" kind="lib" path="jodconverter-core-4.4.6.jar"/>
+	<classpathentry exported="true" kind="lib" path="jodconverter-local-4.4.6.jar"/>
+	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-16"/>
+	<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>
+	<classpathentry kind="src" path="src"/>
+	<classpathentry kind="output" path="bin"/>
+</classpath>
Index: TXM/trunk/bundles/org.txm.libs.jodconverter/META-INF/MANIFEST.MF
===================================================================
--- TXM/trunk/bundles/org.txm.libs.jodconverter/META-INF/MANIFEST.MF	(revision 0)
+++ TXM/trunk/bundles/org.txm.libs.jodconverter/META-INF/MANIFEST.MF	(revision 3895)
@@ -0,0 +1,30 @@
+Manifest-Version: 1.0
+Bundle-ManifestVersion: 2
+Bundle-Name: org.txm.libs.jodconverter
+Bundle-SymbolicName: org.txm.libs.jodconverter
+Bundle-Version: 4.4.6.qualifier
+Export-Package: org.jodconverter.core,
+ org.jodconverter.core.document,
+ org.jodconverter.core.job,
+ org.jodconverter.core.office,
+ org.jodconverter.core.task,
+ org.jodconverter.core.util,
+ org.jodconverter.local,
+ org.jodconverter.local.filter,
+ org.jodconverter.local.filter.text,
+ org.jodconverter.local.office,
+ org.jodconverter.local.office.utils,
+ org.jodconverter.local.process,
+ org.jodconverter.local.task
+Require-Bundle: org.txm.libs.gson;bundle-version="2.8.6"
+Bundle-Vendor: JodConverter
+Automatic-Module-Name: org.txm.libs.jodconverter
+Bundle-ClassPath: jodconverter-core-4.4.6.jar,
+ jodconverter-local-4.4.6.jar,
+ slf4j-api-2.0.7.jar,
+ jurt-4.1.2.jar,
+ .,
+ unoil-4.1.2.jar,
+ juh-4.1.2.jar,
+ ridl-4.1.2.jar
+Bundle-RequiredExecutionEnvironment: JavaSE-16
Index: TXM/trunk/bundles/org.txm.libs.jodconverter/juh-4.1.2.jar
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: TXM/trunk/bundles/org.txm.libs.jodconverter/juh-4.1.2.jar
___________________________________________________________________
Added: svn:mime-type
   + application/octet-stream

Index: TXM/trunk/bundles/org.txm.libs.jodconverter/unoil-4.1.2.jar
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: TXM/trunk/bundles/org.txm.libs.jodconverter/unoil-4.1.2.jar
___________________________________________________________________
Added: svn:mime-type
   + application/octet-stream

Index: TXM/trunk/bundles/org.txm.libs.jodconverter/ridl-4.1.2.jar
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: TXM/trunk/bundles/org.txm.libs.jodconverter/ridl-4.1.2.jar
___________________________________________________________________
Added: svn:mime-type
   + application/octet-stream

Index: TXM/trunk/bundles/org.txm.libs.jodconverter/slf4j-api-2.0.7.jar
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: TXM/trunk/bundles/org.txm.libs.jodconverter/slf4j-api-2.0.7.jar
___________________________________________________________________
Added: svn:mime-type
   + application/octet-stream

Index: TXM/trunk/bundles/org.txm.libs.jodconverter/bin/org/txm/libs/jodconverter/ConvertDocument.class
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: TXM/trunk/bundles/org.txm.libs.jodconverter/bin/org/txm/libs/jodconverter/ConvertDocument.class
___________________________________________________________________
Added: svn:mime-type
   + application/octet-stream

Index: TXM/trunk/bundles/org.txm.libs.jodconverter/juh-7.5.3.jar
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: TXM/trunk/bundles/org.txm.libs.jodconverter/juh-7.5.3.jar
___________________________________________________________________
Added: svn:mime-type
   + application/octet-stream

Index: TXM/trunk/bundles/org.txm.libs.jodconverter/jodconverter-core-4.4.6.jar
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: TXM/trunk/bundles/org.txm.libs.jodconverter/jodconverter-core-4.4.6.jar
___________________________________________________________________
Added: svn:mime-type
   + application/octet-stream

Index: TXM/trunk/bundles/org.txm.libs.jodconverter/ridl-7.5.3.jar
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: TXM/trunk/bundles/org.txm.libs.jodconverter/ridl-7.5.3.jar
___________________________________________________________________
Added: svn:mime-type
   + application/octet-stream

Index: TXM/trunk/bundles/org.txm.libs.jodconverter/.settings/org.eclipse.core.resources.prefs
===================================================================
--- TXM/trunk/bundles/org.txm.libs.jodconverter/.settings/org.eclipse.core.resources.prefs	(revision 0)
+++ TXM/trunk/bundles/org.txm.libs.jodconverter/.settings/org.eclipse.core.resources.prefs	(revision 3895)
@@ -0,0 +1,2 @@
+eclipse.preferences.version=1
+encoding/<project>=UTF-8
Index: TXM/trunk/bundles/org.txm.libs.jodconverter/.settings/org.eclipse.jdt.core.prefs
===================================================================
--- TXM/trunk/bundles/org.txm.libs.jodconverter/.settings/org.eclipse.jdt.core.prefs	(revision 0)
+++ TXM/trunk/bundles/org.txm.libs.jodconverter/.settings/org.eclipse.jdt.core.prefs	(revision 3895)
@@ -0,0 +1,9 @@
+eclipse.preferences.version=1
+org.eclipse.jdt.core.compiler.codegen.targetPlatform=16
+org.eclipse.jdt.core.compiler.compliance=16
+org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
+org.eclipse.jdt.core.compiler.problem.enablePreviewFeatures=disabled
+org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
+org.eclipse.jdt.core.compiler.problem.reportPreviewFeatures=warning
+org.eclipse.jdt.core.compiler.release=enabled
+org.eclipse.jdt.core.compiler.source=16
Index: TXM/trunk/bundles/org.txm.libs.jodconverter/jodconverter-local-4.4.6.jar
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: TXM/trunk/bundles/org.txm.libs.jodconverter/jodconverter-local-4.4.6.jar
___________________________________________________________________
Added: svn:mime-type
   + application/octet-stream

Index: TXM/trunk/bundles/org.txm.libs.jodconverter/.project
===================================================================
--- TXM/trunk/bundles/org.txm.libs.jodconverter/.project	(revision 0)
+++ TXM/trunk/bundles/org.txm.libs.jodconverter/.project	(revision 3895)
@@ -0,0 +1,28 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<projectDescription>
+	<name>org.txm.libs.jodconverter</name>
+	<comment></comment>
+	<projects>
+	</projects>
+	<buildSpec>
+		<buildCommand>
+			<name>org.eclipse.jdt.core.javabuilder</name>
+			<arguments>
+			</arguments>
+		</buildCommand>
+		<buildCommand>
+			<name>org.eclipse.pde.ManifestBuilder</name>
+			<arguments>
+			</arguments>
+		</buildCommand>
+		<buildCommand>
+			<name>org.eclipse.pde.SchemaBuilder</name>
+			<arguments>
+			</arguments>
+		</buildCommand>
+	</buildSpec>
+	<natures>
+		<nature>org.eclipse.pde.PluginNature</nature>
+		<nature>org.eclipse.jdt.core.javanature</nature>
+	</natures>
+</projectDescription>
Index: TXM/trunk/bundles/org.txm.translate.rcp/bundle_fr-slh.odt
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
